<?php
$GamesList = array(
    array("Gates of Olympus","vs20olympgate.png"),
    array("Starlight Princess","vs20starlight.png"),
    array("Diamond Cascade","vs50dmdcascade.png"),
    array("Mahjong Wins","vs1024mahjwins.png"),
    array("Sweet Bonanza","vs20fruitsw.png"),
    array("Sweet Bonanza Xmas","vs20sbxmas.png"),
    array("Sugar Rush","vs20sugarrush.png"),
    array("Mochimon","vs20mochimon.png"),
    array("Club Tropicana","vs12tropicana.png"),
    array("Gates of Gatot Kaca","vs20gatotgates.png"),
    array("Rocket Blast Megaways","vswaysrockblst.png"),
    array("Mustang Trail","vs10trail.png"),
    array("3 Buzzing Wilds","vs20wildparty.png"),
    array("Starlight Princess 1000","vs20starlightx.png"),
    array("Power of Merlin Megaways","vswayspowzeus.png"),
    array("Spellbinding Mystery","vs20splmystery.png"),
    array("Kraken's Sky Bounty","vs50jucier.png"),
    array("Hellvis Wild","vs243nudge4gold.png"),
    array("Joker Race","vs25jokrace.png"),
    array("Cash Box","vs20cashmachine.png"),
    array("Big Bass Amazon Xtreme","vs10bbextreme.png"),
    array("Heist for the Golden Nuggets","vs20hstgldngt.png"),
    array("Wisdom of Athena","vs20procount.png"),
    array("Fat Panda","vs20beefed.png"),
    array("Pirates Pub","vs9outlaw.png"),
    array("Jewel Rush","vs20jewelparty.png"),
    array("Lamp Of Infinity","vs20lampinf.png"),
    array("Frogs & Bugs","vswaysfrbugs.png"),
    array("Robber Strike","vs4096robber.png"),
    array("Sticky Bees","vs20clustwild.png"),
    array("Floating Dragon - Dragon Boat Festival","vs10fdrasbf.png"),
    array("Zeus vs Hades - Gods of War","vs15godsofwar.png"),
    array("Knight Hot Spotz","vs25spotz.png"),
    array("Wild Bison Charge","vs20stickywild.png"),
    array("Excalibur Unleashed","vs20excalibur.png"),
    array("Diamonds of Egypt","vswayseternity.png"),
    array("Holiday Ride","vs25holiday.png"),
    array("Jasmine Dreams","vs20mvwild.png"),
    array("Kingdom of the Dead","vs10kingofdth.png"),
    array("Cowboy Coins","vswaysultrcoin.png"),
    array("Jane Hunter and the Mask of Montezuma","vs10jnmntzma.png"),
    array("Gods of Giza","vs10gizagods.png"),
    array("Wild Celebrity Bus Megaways","vswaysrsm.png"),
    array("African Elephant","vs20hotzone.png"),
    array("3 Dancing Monkeys","vswaysmonkey.png"),
    array("The Red Queen","vswaysredqueen.png"),
    array("Big Bass - Hold & Spinner","vs10bbhas.png"),
    array("Moonshot","vs1024moonsh.png"),
    array("The Knight King","vs20sknights.png"),
    array("Fruits of the Amazon","vs20framazon.png"),
    array("Mystery Of The Orient","vswaysmorient.png"),
    array("Rabbit Garden","vs20goldclust.png"),
    array("The Dog House Multihold","vs20doghousemh.png"),
    array("Wild West Duels","vs20pistols.png"),
);